https://app.mojotxt.com/api/v1/{phone_number}/lists/update/{ListID or Keyword}
Any List Object field that isn't read-only can be included as a parameter. You can send parameters as part of the GET querystring, or as POST data. Multiple fields can be updated at one time. Fields not included with your request will be ignored.
GET https://app.mojotxt.com/api/v1/+15555550100/lists/update/170?ListName=New+List+Name -or- POST https://app.mojotxt.com/api/v1/+15555550100/lists/update/170 DATA ListName=New List Name
{
"result": "success",
"timestamp": 1793491200,
"request": {
"ListName": "New List Name",
"object": "lists",
"verb": "update",
"phone": "+15555550100",
"id": "170"
},
"message": "The list object was updated successfully."
}